REVISIÓN: Automatización OLE creada con VSS 5.0 no funciona en un VSS 6.0 equipo

IMPORTANTE: Este artículo ha sido traducido por un software de traducción automática de Microsoft (http://support.microsoft.com/gp/mtdetails) en lugar de un traductor humano. Microsoft le ofrece artículos traducidos por un traductor humano y artículos traducidos automáticamente para que tenga acceso en su propio idioma a todos los artículos de nuestra base de conocimientos (Knowledge Base). Sin embargo, los artículos traducidos automáticamente pueden contener errores en el vocabulario, la sintaxis o la gramática, como los que un extranjero podría cometer al hablar el idioma. Microsoft no se hace responsable de cualquier imprecisión, error o daño ocasionado por una mala traducción del contenido o como consecuencia de su utilización por nuestros clientes. Microsoft suele actualizar el software de traducción frecuentemente.

Haga clic aquí para ver el artículo original (en inglés): 279228
Este artículo se ha archivado. Se ofrece "tal cual" y no se volverá a actualizar.
Síntomas
Si Visual SourceSafe (VSS) automatización código se crea en un equipo que tiene instalado VSS 5.0 y, a continuación, se ejecuta en un equipo que tiene instalado VSS 6.0, el código no funciona.
Estado
Microsoft ha confirmado que se trata de un problema de los productos de Microsoft enumerados al principio de este artículo. Este error se corrigió en el service pack más reciente para Visual Studio 6.0.

Para obtener información adicional acerca de los de Visual Studio service Pack, haga clic en los números de artículo siguientes para verlos en Microsoft Knowledge Base:
194022Studio 6.0 Service Pack de información: Visual qué son, dónde están y por qué

194295Cómo: Saber que está instalado un Service Pack de Visual Studio
Para descargar el service pack más reciente de Visual Studio, visite el siguiente sitio Web de Microsoft:
Más información

Pasos para reproducir este comportamiento

  1. Crear un programa de Microsoft Visual C++ automatización, como el ubicado en el siguiente sitio Web en:
  2. Compile este programa en un equipo que tiene versión 5.0 de SourceSafe (ssapi.dll) instalada.
  3. Ejecute el archivo ejecutable en otro equipo que tiene instalado VSS 6.0.

Advertencia: este artículo se tradujo automáticamente

Propiedades

Id. de artículo: 279228 - Última revisión: 02/09/2014 08:29:49 - Revisión: 1.2

Microsoft Visual SourceSafe 6.0 Standard Edition

  • kbnosurvey kbarchive kbmt kbautomation kbbug kbfix kbssafe600fix kbvs600sp5fix KB279228 KbMtes
Comentarios